Hi All,

I am having troubles compiling Postgresql 7.1.3 on OSX 10.1

I have the following error:

---- cut ----
cc -no-cpp-precomp -g -O2 -Wall -Wmissing-prototypes
-Wmissing-declarations -bundle -undefined suppress -bundle -undefined
suppress fe-auth.o fe-connect.o fe-exec.o fe-misc.o fe-print.o fe-lobj.o
pqexpbuffer.o dllist.o pqsignal.o -o libpq.so.2.1
/usr/bin/ld: -undefined error must be used when -twolevel_namespace is
in effect
make[3]: *** [libpq.so.2.1] Error 1
make[2]: *** [all] Error 2
make[1]: *** [all] Error 2
make: *** [all] Error 2

---- cut ----
Thanks for any info,

Serge

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-hackers @
categoriespostgresql
postedOct 4, '01 at 9:36p
activeOct 4, '01 at 9:36p
posts1
users1
websitepostgresql.org...
irc#postgresql

1 user in discussion

Serge Sozonoff: 1 post

People

Translate

site design / logo © 2021 Grokbase